#shsBody, .shsCopyrightText {width: 660px; margin: 0 auto; }

#shsFront .shsHeadlineList { border: 2px solid #3F5F9C; }
#shsFront .shsHeadlineList h2 { background-color: #3F5F9C; }
#shsWidgets .shsHeadlineList h2 {background-color: #3F5F9C}
#shsWidgets .shsHeadlineList { border: 2px solid #3F5F9C; }


#shsNavTable { padding: 10px 0px; width: auto; margin: 0 auto; }
#shsNavTable td,
#shsNavTable td a:link, #shsNavTable td a:visited, #shsNavTable td a:hover, #shsNavTable td a, 
#shsNavTable th
	{ font-family: Arial,Helvetica,sans-serif; font-size: 11px; text-align: left; vertical-align: middle; padding: 1px 2px }
#shsNavTable th { background-color: transparent; color: #000000; font-size: 16px; font-weight: bold }

/*#shsBody { width: 565px; }*/

.shsTableTtlRow td, .shsTableTtlRow td a, .shsTableTtlRow { background-color: #000000; color: #fff; border-bottom: 1px dotted #464646}
.shsTableSubttlRow td, .shsTableSubttlRow td a { background-color: #9B1417; color: #fff !important; }
.shsColTtlRow { background-color: #eee; color: #000000; }
.shsColTtlRow td.shsTotD, .shsColTtlRow th.shsTotD { text-align: center }
.shsColTtlRow td.shsNumD, .shsColTtlRow th.shsNumD { text-align: right }

table.shsLinescore { border: 1px solid #000000; }

.shsCalMonth { background-color: #3F5F9C; color: #ffffff; }
.shsCalMonthName { background-color: #3F5F9C; color: #ffffff; }
.shsCalDays{ background-color: #eeeeee; color: #000000; }
.shsCalDate { background-color: #ffffff; }

#shsTeamPages .shsTeamHeadlines .shsHeadlineList { border: 1px solid#000000; }
#shsTeamPages .shsTeamHeadlines .shsHeadlineList h2 {
	background-color: #FFFFFF;
	border-bottom:1px dotted #000000;
	color:#000000;
	font-size:11px;
	font-weight:bold;
	text-transform:uppercase;
}

#shsBody .shsNamD {padding-left: 5px}
#shsBody .shsNumD {padding-right: 5px}

#shsScoreboard table.shsLinescore {
	padding: 10px 7px 10px 7px;
}

table.shsLinescore {
	background-color: #fff;
	width:100%;
}


table.shsLinescore table td {
	padding:1px 2px 2px 0px;
}

.shsFrontPhoto {float: none}
.shsPhotoCaption { text-align: left; padding-left: 5px}

#shsLocalScoreboards h2 {display: none}

.shsLiveNav {
	background-color:#f9f9f9;
}


table.shsLinescore td {background-color: #ffffff}
table.shsLinescore td a {font-weight: bold}

.shsTable td, .shsTable th {
	color:#363636;
	font-size:12px;
	padding: 3px 0 3px 0;
}

.shsTableTtlRow td, .shsTableTtlRow th {
	background-color: #000000
	border-bottom:1px dotted #000000;
	color:#ffffff;
	font-size:11px;
	font-weight:bold;
	text-transform:uppercase;
	text-align: left;
}

.shsLinescore .shsTableTtlRow td {background-color: #000000}

.shsTableTtlRow td, .shsLinescore .shsTableTtlRow th {
	font-size:11px;
	font-weight:bold;
	color: #ffffff;
	text-align:center;
}


table.shsLinescore {
	border: 1px solid #000; margin-top: 5px; margin-bottom: 5px
}
#shsScoreboard .shsScoreboardCol strong {color: #9B1417}

#shsScoreboard .shsLeaderTtl, #shsPreview .shsLeaderTtl, #shsRecap .shsLeaderTtl {
font-size:11px;
font-weight:bold;
padding-top:5px;
}


div#USAMedalCount {width: 200px !important}
div#USAMedalCount table tr.shsRow0Row td {font-size: 25px !important}
div#USAMedalCount table tr.shsRow0Row td span {font-size: 20px !important}

#shsBody li.shsTableTtlRow {background: #3F5F9C;}
#shsScoringSummary tr.shsTableSubttlRow td {color: #000;}
.shsStatCategory .shsStatCatForTeam table.shsTable.shsBorderTable tr.shsTableTtlRow td {color: #000;}

#shsScoreboard table.shsLinescore table td {padding: 2px 4px !important}

#shsTeamPages .shsSmallHL p {color: #9B1417 !important; background-color: #f9f9f9 !important; text-transform: uppercase; margin-top: 10px }
#shsTeamPages .shsTeamTransInj .shsTable .shsTableTtlRow td, #shsTeamPages .shsTeamStandings #shsMiniDivStand .shsTable .shsTableTtlRow .shsTotD, #shsTeamPages .shsTeamLeaders .shsTable .shsTableTtlRow td {color: #9B1417 !important; font-size: 14px !important; background-color: #f9f9f9 !important; border-bottom: 2px solid #363636 !important; }
#shsTeamPages .shsTeamTransInj, #shsTeamPages .shsTeamLeaders, #shsTeamPages .shsTeamStandings {margin-top: 10px}
#shsTeamPages .shsTeamHeadlines .shsHeadlineList h2 {color: #9B1417 !important; border-bottom: 2px solid #363636 !important; background-color: transparent !important}
#shsTeamPages .shsTeamHeadlines .shsHeadlineList {background-color: transparent !important}
#shsTeamPages .shsTeamHeadlines .shsHeadlineList li {margin-top: 5px; margin-bottom: 5px}